* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#p3 {
	color: yellow;
}

h1 {
	font-size: 3rem;
}

#list-heading {
	text-transform: uppercase;
}

.language-type {
	background-color: #aed19d;
}

.tool-type {
	border-color: #93a8cd;
	border-width: 2px;
	border-style: solid;
}

img + ul {
	list-style-type: none;
}

#other-things img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 10px;
} 